.birthday-calendar-wrap{
    position: relative;
}
.birthday-calendar-wrap .calendar-icon{
    position: absolute;
    top: .5em;
    right: .5em;
}
.text-danger {
    color: #dc3545 !important;
}
.text-success {
    color: #28a745 !important;
}
.bold{
    font-weight: bold;
}
.catalog__tile-item-info {
	border: none;
}
#profi_description {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#profi_description .titleH2 {
	padding-top: 20px;
	padding-bottom: 10px;
}
#profi_description .son_pricelist {
	padding: 15px 0px; 
	border-collapse: collapse;
}
#profi_description .son_pricelist td {
	border: 1px solid grey;
	border-spacing: 0px;
}

.catalog__tile-img img {
	height: 100%;
}
a.catalog__tile-img {
	text-align: center;
}
.header__infor_dropdown{
	z-index: 3;
}

.js-expander{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	cursor: pointer;
	background-color: #e3ebed;
	font-weight: bold;
	text-decoration: underline dashed;
}
[data-role="expand"]{
	position: relative;
	overflow: hidden;
	padding-bottom: 2em;
}
.hidden{
	display: none !important;
}
[data-recommendation-item]{
	display: none;
}
.active[data-recommendation-item]{
	display: block;
}
.header__finder_wrap .chosen-single span{
	white-space: nowrap;
}
p.no_check_select {
	font-weight: bold; 
	color: red; 
	padding-top: 20px;
}
p.yes_check_select {
	font-weight: bold; 
	color: green; 
	padding-top: 20px;
}
.header__category{
	float: left;
	width: 250px;
	margin-left: 1em;
	/*line-height: 48px;*/
}
.header__row{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
@media(max-width: 1280px) {
	.header__category{
		display: none;
	}
}